﻿Copyright (c) (2015) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Wavetek AM-42: (1 year) VER /5502A
DATE:                  2015-12-02 15:27:11
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       50
CONFIGURATION:         Fluke 5502A
=============================================================================
#
#  Procedure Author(s):
#       KH, ND
#
#  Source(s):
#       Wavetek Meterman PM51
#       Operators Manual
#       PN 2153024 08/2004 Revision NA
#
#       PM51 Calibration Procedure
#       Rev. 000 09/02/2004 *
#
# 	  * The tolerances used by this procedure were taken from the published
# 		specifications table.
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# The following statements are include to "force" the main procedure header
# to list all references required by all subprocedures called.
  1.001  IF           0
  1.002  5502A        Reset
  1.003  ENDIF

  1.004  CALL         Sub Amprobe PM51A (1 year) VER /5502

  1.005  END
